=== debian/changelog ===
palo (1.0) unstable; urgency=low

  * package override has been fixed so debian/rules changes should
    now be honored, causing palo to be built on all architectures
    priority optional
  * closes: 140580

 -- Paul Bame <bame@debian.org>  Mon,  1 Apr 2002 09:59:15 -0700

palo (0.99) unstable; urgency=low

  * remove extraneous files from source pkg (Closes: #130365)
  * smarter STI console selection from Fleedwood
  * message tweek from Helge
  * experimental palo_kernel= passed to kernel

 -- Paul Bame <bame@debian.org>  Thu, 24 Jan 2002 10:49:03 -0700

palo (0.98) unstable; urgency=low

  * load ramdisk from ext2 implementation from James Bottomley

 -- Paul Bame <bame@debian.org>  Mon, 31 Dec 2001 12:38:31 -0700

palo (0.97) unstable; urgency=low

  * Fixed lintian complaints
  * Minor makefile tweek
  * Optimize boot device reads for better performance
  * Adopt/adapt aboot-0.9 ext2 code (was from aboot-0.5)
  * Add '-onlcr' to puts() and removed \r from most printfs

 -- Paul Bame <bame@debian.org>  Sun, 18 Nov 2001 20:47:57 -0700

palo (0.96) unstable; urgency=low

  * Many boot message usability improvements.
  * Closes: #113651, #114515, #114614, #115350, #114999, #114145

 -- Paul Bame <bame@debian.org>  Thu,  1 Nov 2001 16:24:24 -0700

palo (0.95) unstable; urgency=low

  * Non-Maintainer Upload
  * increment palo version in lib/common.h
  * Cleanup changelog. Closes: #114999
  * Change arch back to hppa. Closes: #114145
  * Fix dhelp postinstall problem.  Closes: #113651, #114515, #114614, #115350

 -- Matt Taggart <taggart@debian.org>  Tue, 16 Oct 2001 18:34:45 -0600

palo (0.94) unstable; urgency=low

  * Add support for symlinks so we can reference /boot/vmlinux in palo.conf
    and not have to rerun palo on every kernel upgrade.(Richard Hirst)
  * Move iplboot into /usr/share/palo.(Richard Hirst)
  * Only generate iplboot if building on hppa machines.  debian-cd needs
    palo, and is likely to be run on i386.(Richard Hirst)
  * --bootloader now defaults to /usr/share/palo/iplboot so is usually
    not required.  Adjusted documents slightly to accomodate.
  * add postinstall/prerm scripts to handle changed iplboot location

 -- Paul Bame <bame@debian.org>  Sat,  8 Sep 2001 12:32:21 -0600

palo (0.93) unstable; urgency=low

  * Fix boot loader "guess" logic to be smarter on dual-width-capable
    machines when only one kernel is available.
  * Remove a couple of gratuitous printfs
  * Archive link palo.  Not a bad idea otherwise but required because
    dpkg-shlibdeps started whining.  I'm sure I'll get grief for this.

 -- Paul Bame <bame@debian.org>  Wed, 11 Jul 2001 11:00:17 -0600

palo (0.92) unstable; urgency=low

  * Removed SOM loader code
  * If the user hasn't specified one, palo/ipl adds the correct console=
    to the command line based on whether the boot console is full
    (ttyS0, serial) or half (tty0, graphics) duplex.  Also adds sti=
    and sti_font= if they're missing.
  * Palo header version is now 3.  Can store both a 32 and a 64-bit kernel
    in the F0/sequential/CDROM formats.
  * When booting from F0/sequential/CDROM palo guesses the 32/64-ness
    by asking firmware if the user doesn't specify 0/vmlinux64 or 0/vmlinux32.
    On boxes which support both 32 and 64, 32 is chosen.
  * If no TERM= in kernel cmd line, when guessing serial/sti, add TERM=vt102
    for former and TERM=linux for latter
  * Print boot command line even in non-interactive mode
  * Place kernels and ramdisks on 2k boundaries on sequential media to help
    avoid reverse seeks during boot.

 -- Paul Bame <bame@debian.org>  Wed, 20 Jun 2001 10:21:06 -0600

palo (0.91) unstable; urgency=high

  * Fixed check which causes some narrow IPL loads to fail

 -- Paul Bame <bame@debian.org>  Tue, 29 May 2001 11:39:23 -0600

palo (0.90) unstable; urgency=low

  * Added support for calling PDC/IODC in wide mode (i.e., for
    Superdome).  PALO ipl continues to run in narrow mode on all
    platforms, except that PDC/IODC calls are made in the mode ipl was
    started in.

 -- Bjorn Helgaas <bjorn_helgaas@hp.com>  Tue, 15 May 2001 13:17:21 -0600

palo (0.89) unstable; urgency=high

  * Palo can now prepare disks >2G on 32-bit kernels (even though it
    is not using large file I/O calls, which are not useful yet anyway).
    (fixes bugs.parisc-linux.org #125)
   * fixed bugs.parisc-linux.org #89

 -- Paul Bame <bame@debian.org>  Fri, 11 May 2001 19:07:18 -0600

palo (0.88) unstable; urgency=high

  * Fix several lintian bugs by uncommenting 2 lines in debian/rules

 -- Paul Bame <bame@debian.org>  Fri, 11 May 2001 16:07:18 -0600

  * No longer ship /etc/palo.conf as config file -- expect installer
    to provide one now.  Example in /usr/share/doc/palo.  Should have
    some post-install magic to offer to run palo if /etc/palo.conf
    exists, and a complaint if /etc/palo.conf doesn't exist because
    you should have one from running the installer.
  * Changed palo to a native Debian package since it's maintained
    as one.

palo (0.86-1) unstable; urgency=high

  * Probably required to support later non-0xc0100000 kernels

 -- Paul Bame <paul_bame@hp.com>  Wed, 14 Feb 2001 15:22:45 -0700

palo (0.85-1) unstable; urgency=low

  * Initial Release.

 -- Paul Bame <paul_bame@hp.com>  Thu, 18 Jan 2001 18:49:42 -0700
