=== debian/control ===
Source: palo
Section: base
Priority: optional
Maintainer: Paul Bame <bame@debian.org>
Build-Depends: debhelper
Standards-Version: 3.1.1

Package: palo
Architecture: any
Depends: ${shlibs:Depends}
Description: Linux boot loader for parisc/hppa
 This package contains the parisc boot loader itself, plus palo which
 is the boot media management tool as lilo is for i386.
