## palo 1.5

=== Makefile ===
--- 
+++ 
@@ -120,3 +120,10 @@
 	${INSTALL} -m444 README.html README changelog.gz \
 			${DESTDIR}/usr/share/doc/palo
 	${INSTALL} -m444 palo.8.gz ${DESTDIR}/usr/share/man/man8
+
+uninstall: 
+	${RM} -rf ${DESTDIR}/usr/share/doc/palo
+	${RM} -rf ${DESTDIR}/sbin/palo
+	${RM} -rf ${DESTDIR}/usr/share/palo
+	${RM} -rf ${DESTDIR}/usr/share/man/man8/palo.8.gz
+
