=== debian/changelog ===
palo (1.5) unstable; urgency=low

  * Some cleanups and error checking especially in ipl.c
  * Heisenbug (overwriting a buffer) found
  * Added an 'l' command for list kernel directory (jejb)
  * Accept both \b and \0177 as the interactive erase character (jejb)
  * Be sure to restart interactively after more failures (Joel)

 -- Paul Bame <bame@ldl.fc.hp.com>  Wed, 14 May 2004 09:00:29 -0600

palo (1.4) unstable; urgency=low

  * increase interactive command line size from 127 to 259 bytes
  * add more robust 'strcat' checking
  * add interactive 'r' command to reset command line to initial state

 -- Paul Bame <bame@debian.org>  Thu, 25 Mar 2004 13:01:23 -0700

palo (1.3) unstable; urgency=low

  * Add ability to format palo partition as ext3 (James Bottomley)
  * Make iplboot restart if it encounters and error (James Bottomley)
  * Detect and boot properly via serial mux (Ryan Bradetich)

 -- Paul Bame <bame@debian.org>  Tue, 14 Jan 2003 13:06:45 -0700

palo (1.2) unstable; urgency=low

  * Recognize RAID partition types (Martin K. Petersen)

 -- Paul Bame <bame@debian.org>  Tue, 14 Jan 2003 13:06:45 -0700

palo (1.1) unstable; urgency=low

  * Changed argument checking in palo.c
    Originally you could specify a kernel command line of up to 255
    characters, but in reality the firstblock structure could only
    hold 127. The check in palo.c has been changed to 127.

  * These changes relate to:
        - Build palo without kernel header source

    Removed conditional header includes depending on kernel version
    Removed the include for fs.h since we don't really need it.
        - ./ipl/ext2.c

    Removed the include for time.h since we don't really need it.
        - ./ipl/ipl.c

    Added ./include/asm and ./include/linux/byteorder to accomodate
    for all the new asm/* and linux/byteorder/* header files that
    were required to build palo without kernel headers.

  * Changes in this update done by Carlos O'Donell

 -- Paul Bame <bame@debian.org>  Tue,  6 Aug 2002 08:47:57 -0600
