=== debian/control ===
Source: palo
Section: base
Priority: optional
Maintainer: Paul Bame <bame@debian.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.1.0

Package: palo
Architecture: any
Depends: ${shlibs:Depends}
Suggests: e2fsprogs
Description: Linux boot loader for parisc/hppa
 This package contains the parisc boot loader itself, plus palo which
 is the boot media management tool as lilo is for i386.
