## palo 1.6

=== debian/changelog ===
palo (1.6) unstable; urgency=low

  * some fail/restart changes didn't make it in 1.5 by mistake

 -- Paul Bame <bame@debian.org>  Tue, 21 Sep 2004 15:11:00 -0600
