## palo 1.9

=== debian/changelog ===
palo (1.9) unstable; urgency=low

  * linux-kernel-headers is about to change which broke the palo
    build, so removed lots of dependencies on copies and references
    to linux header files, but added a dep on linux-kernel-headers.
  * handled a couple of lintian complaints

 -- Paul Bame <bame@fc.hp.com>  Wed, 20 Jul 2005 12:31:06 -0600

palo (1.8) unstable; urgency=low

  * remove -fwritable-strings from palo/ipl Makefile since gcc will
    eliminate it before long.

 -- Paul Bame <bame@debian.org>  Mon, 23 May 2005 10:53:46 -0600

palo (1.7) unstable; urgency=low

  * on updates, was reporting "doing a format as ext1".
    Fixed the message and improved the error handling.

 -- Grant Grundler <grundler@parisc-linux.org>  Fri, 28 Jan 2005 12:00:00 -0800
