## palo 1.13

=== debian/changelog ===
palo (1.13) unstable; urgency=low

  * One more workaround for linux-kernel-headers differences: __swab64
    shows up on 64-bit machines on ubuntu.
  * 64-bit pointer casting fixes.

 -- LaMont Jones <lamont@debian.org>  Thu,  5 Jan 2006 10:08:58 -0700

palo (1.12) unstable; urgency=low

  * Work around differences in linux-kernel-headers between
    Debian and Ubuntu. Test built on sid and dapper on hppa, and
    sid/i386.
  * Use userspace sanitized ext2_fs.h file from e2fsprogs, note, we still
    need to include some kernel headers for per-arch types and endian
    conversions.

 -- Kyle McMartin <kyle@debian.org>  Mon,  2 Jan 2006 12:16:36 -0500

palo (1.11) unstable; urgency=low

  * Flush Instruction Cache insn now requires space register to be
    specified. Previously it would assume %sr0.
  * Fix include of ext2_fs.h by stubbing out some definitions it
    requires. Patch from Richard Hirst. (closes: #336346)
  * Fix FTBFS from previous version a different way. Checked that it
    properly works on i386 and hppa. Patch from Andreas Jochens.
    (closes: #320284)

 -- Kyle McMartin <kyle@debian.org>  Wed, 28 Dec 2005 14:46:44 -0500

palo (1.10) UNRELEASED; urgency=low

  * Fix FTBFS with Debian's linux-kernel-headers.  Closes: #320284
  * commandline overflow error was lacking arguments.

 -- LaMont Jones <lamont@debian.org>  Wed, 12 Oct 2005 10:41:00 -0600
