=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: palo
-Section: base
+Section: admin
 Priority: optional
 Maintainer: Paul Bame <bame@debian.org>
 Build-Depends: debhelper (>= 4), linux-kernel-headers (>= 2.6)
