## palo 1.14

=== debian/changelog ===
palo (1.14) unstable; urgency=low

  [Helge Deller]
  * Make ELF32 and ELF64 loaders more similiar, other small fixups.
  * Fix build on SuSE 10.

  [Kyle McMartin]
  * Add LaMont and myself to Uploaders.

 -- Kyle McMartin <kyle@debian.org>  Sat,  8 Apr 2006 16:00:55 -0400
