## palo 1.14ubuntu1

=== debian/changelog ===
palo (1.14ubuntu1) edgy; urgency=low

  * Build-dep on linux-libc-dev | linux-kernel-headers (>= 2.6), to allow
    for the package name change, so we can build on current edgy and beyond.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 13 Oct 2006 21:11:15 +1000
