=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paul Bame <bame@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>, Kyle McMartin <kyle@debian.org>
-Build-Depends: debhelper (>= 4), linux-kernel-headers (>= 2.6)
+Build-Depends: debhelper (>= 4), linux-libc-dev | linux-kernel-headers (>= 2.6)
 Standards-Version: 3.6.1.0
 
 Package: palo
