## palo 1.16build1

=== debian/changelog ===
palo (1.16build1) gutsy; urgency=low

  * ugly uploading hacks

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 14 Sep 2007 12:04:20 -0600

palo (1.16) unstable; urgency=low

  [ Matthew Wilcox ]
  * Increase allowed size from 20MB to 800MB when creating lifimage files
    to be netbooted.

  [ LaMont Jones ]
  * Document git repository in source package.

 -- LaMont Jones <lamont@debian.org>  Wed, 12 Sep 2007 10:21:00 -0600

palo (1.15) unstable; urgency=low

  [ Kyle McMartin ]
  * Make the -U on an unformatted volume message slightly more helpful.

  [ Jeff Bailey ]
  * Drop dependancy on linux-kernel-headers, the new package
    linux-libc-dev is an indirect dependancy of build-essential.
  * Depend on debhelper >= 5, set compat file to 5.
  * Drop unneeded headers: asm/elf.h, asm/posix_types.h, asm/ptrace.h,
    asm/types.h, linux/elf.h.
  * ipl/ext2.c: No longer needs asm/byteorder.h, include linux/types.h
    after sys/stat.h to avoid compilation failure.
  * Makefile: Note why iplboot isn't cleaned.

 -- LaMont Jones <lamont@debian.org>  Tue, 11 Sep 2007 14:41:23 -0600
