=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Paul Bame <bame@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>, Kyle McMartin <kyle@debian.org>
-Build-Depends: debhelper (>= 4), linux-libc-dev | linux-kernel-headers (>= 2.6)
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.6.1.0
+XS-Vcs-Browser: http://git.parisc-linux.org/git/palo.git
+XS-Vcs-Git: git://git.parisc-linux.org/git/palo.git
 
 Package: palo
 Architecture: any
