## palo 1.16ubuntu1

=== Makefile ===
--- 
+++ 
@@ -83,6 +83,8 @@
 	./palo/mkbootable ipl/iplelf iplboot
 
 clean:
+	# We intentionally don't remove iplboot here so that the file
+	# is available for cross-installation.
 	rm -f lifimage palo.8.gz changelog.gz
 	cd ipl && make clean
 	cd palo && make clean
