=== ipl/Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 # Source sharing with palo
 VPATH=../lib:.
 
-CFLAGS	= -I. -I../lib -I../include -O2 -fwritable-strings -mdisable-fpregs -Wall
+CFLAGS	= -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall
 LDFLAGS  = -N --section-start .init=0x60000 -e '$$START$$'
 
 all:	iplelf
