=== debian/changelog ===
palo (1.16ubuntu1) hardy; urgency=low

  * Include <sys/types.h> before <linux/elf.h>, to work around type
    issues in linux-libc-dev.  LP: #184216.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Apr 2008 08:24:17 +0000
