=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: palo
 Section: admin
 Priority: optional
-Maintainer: Paul Bame <bame@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Bame <bame@debian.org>
 Uploaders: LaMont Jones <lamont@debian.org>, Kyle McMartin <kyle@debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.6.1.0
