## palo 1.16+nmu1

=== debian/changelog ===
palo (1.16+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * lib/elf32.c, lib/elf64.c: include sys/types.h explicitly to work around
    a linux/elf.h that's not userspace-safe. Patch by Steve Langasek, thanks!
    (Closes: #464262)

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 08 Oct 2008 16:41:10 +0200
