## palo 1.16+nmu1ubuntu1

=== debian/changelog ===
palo (1.16+nmu1ubuntu1) jaunty; urgency=low

  * palo/palo.c: Supply a mode to open() to go with the O_CREAT flag (filed
    as Debian bug #506083).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Nov 2008 10:14:57 +0000
