## palo 1.17

=== debian/changelog ===
palo (1.17) unstable; urgency=low

  [ Paul Bame ]
  * orphaning palo
  * WARNING!!! - the 1.16 Debian source diverged from the 1.16 palo
   git repository
 -- Paul Bame <bame@debian.org>  Sun, 07 Mar 2010 15:53:41 -0700
