## palo 1.18

=== debian/changelog ===
palo (1.18) unstable; urgency=low

  * QA upload.
  * Merge from Ubuntu:
    - palo/palo.c: Supply a mode to open() to go with the O_CREAT flag
      (closes: #506083).

 -- Colin Watson <cjwatson@debian.org>  Sat, 02 Oct 2010 10:54:45 +0100
