=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: palo
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Bame <bame@debian.org>
-Uploaders: LaMont Jones <lamont@debian.org>, Kyle McMartin <kyle@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Uploaders: 
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.6.1.0
 XS-Vcs-Browser: http://git.parisc-linux.org/git/palo.git
