## palo 1.95

=== ipl/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CFILES=\
-	byteio.c      elf64.c	    ipl.c	  offset.c      \
+	byteio.c      elf64.c	    ipl.c	  offset.c      gzip.c \
 	diskpart.c    ext2.c	    lib.c	  pdc_bootio.c  vsprintf.c \
 	elf32.c	      fileio.c	    load.c	  pdc_cons.c	pdc_misc.c
 
@@ -9,19 +9,32 @@
 
 ###############{
 
-MACHINE	:= $(subst 64,,$(shell uname -m))
+# cc-cross-prefix
+# Usage: CROSS_COMPILE := $(call cc-cross-prefix, m68k-linux-gnu- m68k-linux-)
+# Return first prefix where a prefix$(CC) is found in PATH.
+# If no $(CC) found in PATH with listed prefixes return nothing
+cc-cross-prefix =  \
+	$(word 1, $(foreach c,$(1),                                   \
+		$(shell set -e;                                       \
+		if (which $(strip $(c))gcc) > /dev/null 2>&1 ; then   \
+			echo $(c);                                    \
+		fi)))
 
-ifneq (${MACHINE},parisc)
 # cross compilation
-CC	= hppa-linux-gcc
-LD	= hppa-linux-ld
-AR	= hppa-linux-ar
-endif
+CC_ARCHES = hppa hppa1.1
+CC_SUFFIXES = linux linux-gnu unknown-linux-gnu
+CROSS_COMPILE := $(call cc-cross-prefix, \
+	$(foreach a,$(CC_ARCHES), \
+	$(foreach s,$(CC_SUFFIXES),$(a)-$(s)-)))
+
+CC	= ${CROSS_COMPILE}gcc
+AR	= ar
+LD	= ld
 
 # Source sharing with palo
 VPATH=../lib:.
 
-CFLAGS	= -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall
+CFLAGS	= -DIPL_LOADER -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall
 LDFLAGS  = -N --section-start .init=0x60000 -e '$$START$$'
 
 all:	iplelf
