=== palo/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 CFILES=\
 	diskpart.c    elf64.c	    load.c	  paloio.c      \
-	elf32.c	      error.c	    palo.c
+	elf32.c	      error.c	    gzip.c	  palo.c
 
 OFILES=$(CFILES:.c=.o)
 
@@ -10,17 +10,17 @@
 ###############{
 
 OS := $(shell uname -s)
-CC=gcc
+CC?=cc
 ifeq ($(strip ${OS}),HP-UX)
 CFLAGS=-g -O -I../include -I../lib -I$(PA)/include
 else
-CFLAGS=-g -O -I../include -I../lib
+CFLAGS=-g -O -I../include -I../lib -D_FILE_OFFSET_BITS=64
 endif
 
 # LDFLAGS=-Wl,-Bstatic 
 LDFLAGS=
 
-OFILES2=mkbootable.o elf64.o load.o paloio.o elf32.o error.o
+OFILES2=mkbootable.o elf64.o load.o paloio.o elf32.o error.o gzip.o
 
 # Source sharing with ipl
 VPATH=../lib:.
