=== debian/changelog ===
palo (1.95) unstable; urgency=medium

  * Re-add build dependency on lynx, generate README from
    README.html again. Fixes FTBFS on hppa.
  * Update pre-built iplboot bootloader code.

 -- Helge Deller <deller@gmx.de>  Sun, 06 Apr 2014 13:12:44 -0600

palo (1.94) unstable; urgency=medium

  [ Helge Deller ]
  * Fix build on non-Linux kernels.
  * Provide possibility to configure used MAKE tool via environment
    variable. Since palo requires GNU make, this gives an option to
    set MAKE=gnumake on HP-UX.
  * Disable getopt library on HP-UX.
  * Do not hardcode gcc compiler in Makefile, e.g. on HP-UX
    aCC can be used.
  * Use printf("0x%08x") instead of printf("%p"), which is not
    supported on HP-UX.
  * Provide endianess byteswapping functions for HP-UX.
  * Provide pre-built README file to avoid dependency on lynx.

  [ John Paul Adrian Glaubitz ]
  * Remove boiler plate comment and fix wording in debian/rules.

 -- Helge Deller <deller@gmx.de>  Sat, 05 Apr 2014 11:31:51 +0200

palo (1.93) unstable; urgency=medium

  [Helge Deller]
  * Reintroduce package to Debian. (Closes: #742068)

  [John Paul Adrian Glaubitz]
  * Clean up debian/changelog.
  * Clean up debian/README.Debian.
  * Add debian/README.source to explain the version
    history of the PALO sources in Debian.
  * Bump debhelper level to 9.
  * Use dh to streamline debian/rules.
  * Remove usr/bin and usr/sbin from debian/dirs, they are empty.
  * Update debian/copyright to copyright format 1.0.

 -- Helge Deller <deller@gmx.de>  Tue, 18 Mar 2014 13:47:42 -0600

palo (1.92) unstable; urgency=low

  * Increase possible command line length from 127 to 1024 bytes.
  * Each kernel parameter can hold up to 200 chars (79 before).
  * Various smaller bugfixes.

 -- Helge Deller <deller@gmx.de>  Wed, 09 Oct 2013 17:47:54 +0200

palo (1.91) unstable; urgency=low

  * Add spec-file for RPM.
  * Remove debug infos.
  * Add overflow checks.

 -- Helge Deller <deller@gmx.de>  Sat, 06 Jul 2013 22:08:05 +0200

palo (1.90) unstable; urgency=low

  * New maintainer.
  * Add support for gzip-compressed kernel images.
  * Add boot menu option "x" to reset/reboot the machine.
  * Lots of other small bug fixes.

 -- Helge Deller <deller@gmx.de>  Tue, 02 Jul 2013 21:22:36 +0200

palo (1.16) UNRELEASED; urgency=low

  [Matthew Wilcox]
  * Increase allowed size from 20MB to 800MB when creating lifimage files
    for booting over the network.

  [ Kyle McMartin ]
  * Fix FTBFS on ia64: Useful macros were undefined in userspace.

 -- Kyle McMartin <kyle@debian.org>  Mon, 26 Nov 2007 17:09:38 -0500
