=== debian/control ===
Source: palo
Section: admin
Priority: optional
Maintainer: Helge Deller <deller@gmx.de>
Uploaders:
Build-Depends: debhelper (>= 9), lynx
Standards-Version: 3.9.5
Homepage: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
Vcs-Browser: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
Vcs-Git: git://git.kernel.org/pub/scm/linux/kernel/git/deller/palo.git

Package: palo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: e2fsprogs (>= 1.2)
Description: Linux boot loader for HP PA-RISC
 PALO is the boot loader for HP PA-RISC machines. This package contains
 both the actual boot loader called iplboot as well as a boot media
 management tool after which bears the name PALO. While iplboot
 can be used on PA-RISC machines only, the PALO media management tool
 runs on any architecture and is used to create boot media for
 HP PA-RISC machines.
