=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	# The palo package source ships with the iplboot binary
	# pre-built and regenerates it from hppa assembly code
	# when building on hppa machines only. This way, palo
	# can also be built on non-hppa build hosts without
	# problems using the pre-built iplboot binary.
	@if [ `dpkg --print-architecture` = hppa ]; \
	 then \
		echo "Regenerating iplboot."; \
		$(MAKE) realclean; \
		$(MAKE) iplboot; \
	 else \
		echo "Leaving iplboot in place since we're not building on hppa."; \
	 fi

%:
	dh $@
