## palo 1.96

=== ipl/Makefile ===
--- 
+++ 
@@ -6,8 +6,6 @@
 OFILES=$(CFILES:.c=.o)
 
 INCLUDES=bootloader.h common.h load.h
-
-###############{
 
 # cc-cross-prefix
 # Usage: CROSS_COMPILE := $(call cc-cross-prefix, m68k-linux-gnu- m68k-linux-)
@@ -31,16 +29,22 @@
 AR	= ar
 LD	= ld
 
+ifneq ("$(wildcard /etc/debian_version)","")
+BLDINFO := $(shell echo http://www.parisc-linux.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
+else
+BLDINFO := $(shell echo http://www.parisc-linux.org - `LC_TIME=C date`)
+endif
+
 # Source sharing with palo
 VPATH=../lib:.
 
-CFLAGS	= -DIPL_LOADER -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall
+CFLAGS	= -DIPL_LOADER -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall -fno-delete-null-pointer-checks
 LDFLAGS  = -N --section-start .init=0x60000 -e '$$START$$'
 
 all:	iplelf
 
 iplelf:	crt0.o ipl.a
-	echo "char *bld_info = \"`whoami`@`hostname` `date`\";" > build.c
+	echo "const char bld_info[] = \"$(BLDINFO)\";" > build.c
 	$(CC) $(CFLAGS) -c -o build.o build.c
 	-rm -f build.c
 	$(LD) $(LDFLAGS) -o iplelf crt0.o ipl.a build.o `$(CC) -print-libgcc-file-name`
@@ -56,8 +60,6 @@
 
 .S.o:
 	$(CC) -D__ASSEMBLY__ $(AFLAGS) -traditional -c -o $*.o $<
-
-###############}
 
 byteio.o \
 ext2.o \
