=== debian/changelog ===
palo (1.96) unstable; urgency=medium

  * Make the build reproducible. (Closes: #778437)
  * Unbreak loading Linux kernels bigger than 16 MB.
  * Enable support for gcc-6.

 -- Helge Deller <deller@gmx.de>  Sun, 08 Oct 2016 22:40:31 +0100
