## palo 1.97

=== ipl/Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 CC	= ${CROSS_COMPILE}gcc
 AR	= ar
-LD	= ld
+LD	= ${CROSS_COMPILE}ld
 
 ifneq ("$(wildcard /etc/debian_version)","")
 BLDINFO := $(shell echo http://www.parisc-linux.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
