=== palo/Makefile ===
--- 
+++ 
@@ -7,14 +7,18 @@
 
 INCLUDES=common.h load.h palo.h
 
-###############{
-
 OS := $(shell uname -s)
 CC?=cc
 ifeq ($(strip ${OS}),HP-UX)
 CFLAGS=-g -O -I../include -I../lib -I$(PA)/include
 else
 CFLAGS=-g -O -I../include -I../lib -D_FILE_OFFSET_BITS=64
+endif
+
+ifneq ("$(wildcard /etc/debian_version)","")
+BLDINFO := $(shell echo http://www.parisc-linux.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
+else
+BLDINFO := $(shell echo http://www.parisc-linux.org - `LC_TIME=C date`)
 endif
 
 # LDFLAGS=-Wl,-Bstatic 
@@ -28,7 +32,7 @@
 all:	palo mkbootable
 
 palo:	palo.a
-	echo "char *bld_info = \"`whoami`@`hostname` `date`\";" > build.c
+	echo "const char bld_info[] = \"$(BLDINFO)\";" > build.c
 	$(CC) $(CFLAGS) -c -o build.o build.c
 	-rm -f build.c
 	$(CC) $(CFLAGS) $(LDFLAGS) -o palo palo.a build.o
