=== debian/changelog ===
palo (1.97) unstable; urgency=medium

  * Enable support for cross-building of iplboot: (Closes: #851792)
    [ Helge Deller ]
    - Add gcc-hppa-linux-gnu and libc6-dev-hppa-cross to
      Build-Depends on architectures other than hppa.
    - Modify ipl/Makefile to support cross-compiling.
    [ John Paul Adrian Glaubitz ]
    - Build palo on amd64, i386, hppa and x32 only.
    - Stop shipping pre-compiled iplboot in source tree.
    - Move building of iplboot from dh_auto_clean to dh_auto_build.

 -- Helge Deller <deller@gmx.de>  Thu, 26 Jan 2017 14:48:37 +0100
