=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	echo "Regenerating iplboot."
	$(MAKE) realclean
	$(MAKE) iplboot
	dh_auto_build
%:
	dh $@
