## palo 2.00

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,9 @@
 
 export PA
 
+# GNU make is needed, can be overridden by environment, e.g. for HP-UX
+MAKE ?= make
+
 # Choose at most one of RAMDISK or NFSROOT below
 #
 # Set RAMDISK to a ramdisk image to in order to load the ramdisk on the
@@ -35,6 +38,8 @@
 # do that and I'm not sure the kernel's very good at it right now either.
 #
 NFSROOT = 10.10.10.2
+# NFSROOT = 10.10.10.2:/tftpboot/nfsroot
+
 
 ROOT=root=/dev/sda1
 
@@ -64,10 +69,10 @@
 	lynx -dump README.html > README
 
 makepalo:
-	cd palo && make
+	cd palo && $(MAKE)
 
 makeipl:
-	cd ipl && make
+	cd ipl && $(MAKE)
 
 lifimage:	all Makefile lifimage-only
 
@@ -85,19 +90,19 @@
 clean:
 	# We intentionally don't remove iplboot here so that the file
 	# is available for cross-installation.
-	rm -f lifimage palo.8.gz changelog.gz
-	cd ipl && make clean
-	cd palo && make clean
+	rm -f lifimage palo.8.gz changelog.gz palo.tgz
+	cd ipl && $(MAKE) clean
+	cd palo && $(MAKE) clean
 
 realclean:
-	rm -f iplboot lifimage palo.8.gz changelog.gz
-	cd ipl && make clean
-	cd palo && make clean
+	rm -f iplboot lifimage palo.8.gz changelog.gz README palo.tgz
+	cd ipl && $(MAKE) clean
+	cd palo && $(MAKE) clean
 
 distclean:
-	rm -f lifimage palo.8.gz changelog.gz
-	cd ipl && make distclean
-	cd palo && make distclean
+	rm -f lifimage palo.8.gz changelog.gz README palo.tgz
+	cd ipl && $(MAKE) distclean
+	cd palo && $(MAKE) distclean
 
 palo.8.gz:	palo.8
 	gzip -9 < palo.8 > palo.8.gz
@@ -129,3 +134,10 @@
 	${RM} -rf ${DESTDIR}/usr/share/palo
 	${RM} -rf ${DESTDIR}/usr/share/man/man8/palo.8.gz
 
+palo.tgz:
+	tar cvfz palo.tgz *
+
+# Build RPM source and binary package
+palo.rpm:
+	rm -f palo.tgz && $(MAKE) palo.tgz && rpmbuild -ta palo.tgz
+
