=== ipl/Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 # Source sharing with palo
 VPATH=../lib:.
 
+AFLAGS	= -I../lib
 CFLAGS	= -DIPL_LOADER -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall -fno-delete-null-pointer-checks
 LDFLAGS  = -N --section-start .init=0x60000 -e '$$START$$'
