=== palo/Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	$(CC) $(CFLAGS) $(LDFLAGS) -o palo palo.a build.o
 
 palo.a:	$(OFILES)
-	ar rv palo.a $?
+	$(AR) rv palo.a $?
 
 mkbootable:	$(OFILES2)
 	$(CC) $(CFLAGS) $(LDFLAGS) -o mkbootable $(OFILES2)
