=== debian/changelog ===
palo (2.00) unstable; urgency=medium

  [ Helge Deller ]
  * Default to console=ttyS0 on all machines (incl. rp34x0).
  * Fix layout when printing partition table with discs > 100GB.
  * Fix up boot messages with regard to newline behaviour.
  * Include palo version identifier in binary ipl code.

  [ Rolf Eike Beer ]
  * Allow to override ar.

 -- Helge Deller <deller@gmx.de>  Mon, 01 Jan 2018 21:07:58 +0100

palo (1.99) unstable; urgency=medium

  * Increase loadable kernel size to 100MB.
  * Improve debug output and error handling.
  * Add hidden "d" command to toggle debug mode in interactive mode.

 -- Helge Deller <deller@gmx.de>  Fri, 18 Aug 2017 11:50:44 +0200

palo (1.98) unstable; urgency=medium

  * Default to console=ttyS1 on rp34x0 machines.

 -- Helge Deller <deller@gmx.de>  Tue, 30 May 2017 13:12:20 -0700
