=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Helge Deller <deller@gmx.de>
 Uploaders:
-Build-Depends: debhelper (>= 9), lynx
+Build-Depends: debhelper (>= 9), lynx, gcc-hppa-linux-gnu [!hppa], libc6-dev-hppa-cross [!hppa]
 Standards-Version: 3.9.5
 Homepage: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
 Vcs-Browser: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
 Vcs-Git: git://git.kernel.org/pub/scm/linux/kernel/git/deller/palo.git
 
 Package: palo
-Architecture: any
+Architecture: amd64 i386 hppa x32
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: e2fsprogs (>= 1.2)
 Description: Linux boot loader for HP PA-RISC
