## palo 2.11

=== Makefile ===
--- 
+++ 
@@ -63,8 +63,10 @@
 
 CMDLINE = 0/vmlinux HOME=/ TERM=linux $(ROOT) $(EISAIRQ) $(CONSOLE)
 
+HELP2MAN := $(shell command -v help2man 2> /dev/null)
+
 all: makepalo README palo.conf
-	
+
 README:	README.html
 	lynx -dump README.html > README
 
@@ -104,6 +106,11 @@
 	cd ipl && $(MAKE) distclean
 	cd palo && $(MAKE) distclean
 
+ifdef HELP2MAN
+palo.8:		palo/palo palo/usage.txt palo.help2man
+	help2man --no-info -i palo.help2man ./palo/palo > palo.8
+endif
+
 palo.8.gz:	palo.8
 	gzip -9 < palo.8 > palo.8.gz
