=== debian/changelog ===
palo (2.11) unstable; urgency=medium

  [ James Bottomley ]
  * Fix loading of compressed kernels by reducing .bss usage

 -- Helge Deller <deller@gmx.de>  Wed, 31 Jul 2019 09:39:23 +0200

palo (2.10) unstable; urgency=medium

  [ James Bottomley ]
  * Update palo documentation
  * palo: place iplboot inside disk label if it's big enough
  * palo: add support for formatting as ext4
  * iplboot: add ext4 support

 -- Helge Deller <deller@gmx.de>  Sun, 21 Jul 2019 19:06:09 +0200

palo (2.01) unstable; urgency=medium

  [ Helge Deller ]
  * Recommend instead of suggest e2fsprogs in debian control file.
    (Closes: #887258)
  * Wire up help2man to create better man page (suggested by
    Andreas Henriksson <andreas@fatal.se>)
  * fix sprintf out-of-bounds check in iplboot code

  [ James Bottomley ]
  * fix IPL overlap with ext2/ext3 resize_inode

 -- Helge Deller <deller@gmx.de>  Wed, 17 Jan 2018 15:15:40 +0100
