=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Deller <deller@gmx.de>
 Uploaders:
-Build-Depends: debhelper (>= 9), lynx, gcc-hppa-linux-gnu [!hppa], libc6-dev-hppa-cross [!hppa]
+Build-Depends: debhelper (>= 9), lynx, gcc-hppa-linux-gnu [!hppa], libc6-dev-hppa-cross [!hppa], help2man
 Standards-Version: 3.9.5
 Homepage: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
 Vcs-Browser: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
@@ -12,7 +12,7 @@
 Package: palo
 Architecture: amd64 i386 hppa x32
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: e2fsprogs (>= 1.2)
+Recommends: e2fsprogs
 Description: Linux boot loader for HP PA-RISC
  PALO is the boot loader for HP PA-RISC machines. This package contains
  both the actual boot loader called iplboot as well as a boot media
