## palo 2.12

=== Makefile ===
--- 
+++ 
@@ -145,6 +145,6 @@
 	tar cvfz palo.tgz *
 
 # Build RPM source and binary package
-palo.rpm:
+palo.rpm rpm:
 	rm -f palo.tgz && $(MAKE) palo.tgz && rpmbuild -ta palo.tgz
