=== debian/changelog ===
palo (2.12) unstable; urgency=medium

  [ James Bottomley ]
  * ext2: fix ext4 group cache

  [ Helge Deller ]
  * Update Standards-Version to 4.4.0, no changes required
  * Various code cleanups, pdc.h sync, add rpm build target
  * Update README file

 -- Helge Deller <deller@gmx.de>  Tue, 10 Sep 2019 12:01:26 +0200
