=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Helge Deller <deller@gmx.de>
 Uploaders:
 Build-Depends: debhelper (>= 9), lynx, gcc-hppa-linux-gnu [!hppa], libc6-dev-hppa-cross [!hppa], help2man
-Standards-Version: 3.9.5
-Homepage: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
-Vcs-Browser: http://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
+Standards-Version: 4.4.0
+Homepage: https://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
+Vcs-Browser: https://git.kernel.org/cgit/linux/kernel/git/deller/palo.git
 Vcs-Git: git://git.kernel.org/pub/scm/linux/kernel/git/deller/palo.git
 
 Package: palo
