=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,6 @@
 	$(MAKE) realclean
 	$(MAKE) iplboot
 	dh_auto_build
+
 %:
 	dh $@
