## palo 2.14

=== debian/changelog ===
palo (2.14) unstable; urgency=medium

  [ Helge Deller ]
  * Switch to debhelper version 13
  * Improve palo man page
  * Update PARISC Linux homepage
  * Update Standards-Version to 4.5.0, no changes required

 -- Helge Deller <deller@gmx.de>  Sat, 30 May 2020 22:20:30 +0000

palo (2.13) unstable; urgency=medium

  [ Helge Deller ]
  * ipl: Reduce ext4 debug output
  * rpm: Fix building rpm package on Fedora 30 via "make rpm"
  * Update Standards-Version to 4.4.1, no changes required

  [ Jeroen Roovers ]
  * ipl: Ensure no GCC builtins replace string functions

 -- Helge Deller <deller@gmx.de>  Wed, 20 May 2020 19:35:50 +0000
