## palo 2.15

=== Makefile ===
--- 
+++ 
@@ -107,8 +107,10 @@
 	cd palo && $(MAKE) distclean
 
 ifdef HELP2MAN
-palo.8:		palo/palo palo/usage.txt palo.help2man
-	help2man --no-info -i palo.help2man ./palo/palo > palo.8
+palo.8:		makepalo palo/usage.txt palo.help2man
+	help2man --section=8 --no-info \
+		--name="boot media management tool for PA-RISC/HPPA." \
+		--include=palo.help2man ./palo/palo > palo.8
 endif
 
 palo.8.gz:	palo.8
