=== ipl/Makefile ===
--- 
+++ 
@@ -30,16 +30,16 @@
 LD	= ${CROSS_COMPILE}ld
 
 ifneq ("$(wildcard /etc/debian_version)","")
-BLDINFO := $(shell echo http://www.parisc-linux.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
+BLDINFO := $(shell echo https://parisc.wiki.kernel.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
 else
-BLDINFO := $(shell echo http://www.parisc-linux.org - `LC_TIME=C date`)
+BLDINFO := $(shell echo https://parisc.wiki.kernel.org - `LC_TIME=C date`)
 endif
 
 # Source sharing with palo
 VPATH=../lib:.
 
 AFLAGS	= -I../lib
-CFLAGS	= -DIPL_LOADER -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall -fno-delete-null-pointer-checks
+CFLAGS	= -DIPL_LOADER -I. -I../lib -I../include -O2 -mdisable-fpregs -Wall -fno-delete-null-pointer-checks -fno-builtin
 LDFLAGS  = -N --section-start .init=0x60000 -e '$$START$$'
 
 all:	iplelf
