=== palo/Makefile ===
--- 
+++ 
@@ -16,9 +16,9 @@
 endif
 
 ifneq ("$(wildcard /etc/debian_version)","")
-BLDINFO := $(shell echo http://www.parisc-linux.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
+BLDINFO := $(shell echo https://parisc.wiki.kernel.org - `dpkg-parsechangelog -l../debian/changelog -SDate`)
 else
-BLDINFO := $(shell echo http://www.parisc-linux.org - `LC_TIME=C date`)
+BLDINFO := $(shell echo https://parisc.wiki.kernel.org - `LC_TIME=C date`)
 endif
 
 # LDFLAGS=-Wl,-Bstatic
