=== debian/changelog ===
palo (2.15) unstable; urgency=medium

  [ James Bottomley ]
  * Remove useless files from directory listing

  [ Helge Deller ]
  * Add "m" option to enable manufacturing mode on C8000

 -- Helge Deller <deller@gmx.de>  Sat, 30 Jan 2021 11:37:58 +0000
